@charset "gb2312";
/* CSS Document */

body {
	background:#030b1d url("../images/bg3.jpg") no-repeat center 35px;
}
#top {
	height:432px;
	background:url("../images/top2.jpg");
}
.r {
	width:714px;
	float:right;
	border:1px solid #0f224d;
	background:#25386c;
	min-height:1200px;
	height:auto !important;
	height:1200px;
	padding-top:55px;
	padding-bottom:50px;
	position:relative;
}
/*登录*/
#user {
	background:url("../images/2.jpg") no-repeat 0 -470px;
}
#user .u_btn a.reg_btn {
	background-position:0 -746px
}
#user .u_btn a.pay {
	background-position:-115px -746px
}
#nav a.n6:hover {
	background-position:-657px -520px;
}
/*开始游戏按钮*/
#play {
	width:230px;
	height:153px;
	position:absolute;
	top:-153px;
	left:0;
	z-index:1000;
}
/*列表页导航*/
.main {
	background:url("../images/30.jpg") no-repeat 230px 0;
}
.dh {
	height:35px;
	width:716px;
	background:url("../images/3.jpg") 0 -170px;
	position:absolute;
	left:-1px;
	top:-1px;
	line-height:35px;
	color:#5279d6;
	text-indent:20px;
}
.dh a {
	color:#5279d6;
}
.dh h1, .dh h2 {
	width:162px;
	height:38px;
	text-indent:-1000em;
	overflow:hidden;
	position:absolute;
	left:0;
	top:-38px;
	background-image:url("../images/3.jpg");
}
.dh .t1 {
	background-position:0 -530px
}
.dh .t2 {
	background-position:-162px -530px
}
.dh .t3 {
	background-position:-324px -530px
}
.dh .t4 {
	background-position:-486px -530px
}
.ban {
	width:680px;
	height:36px;
	border-bottom:1px solid #4c63a3;
	margin:0 auto;
	background:#0f224d;
	position:relative;
}
.ban div {
	position:absolute;
	height:34px;
	top:1px;
	left:1px;
	line-height:34px;
}
.ban a {
	float:left;
	display:block;
	width:120px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#a6bdd4;
	font-family:"微软雅黑"
}
.ban a.on {
	background:#25386c;
	border:1px solid #4c63a3;
	border-bottom-width:0;
	height:35px;
}
.ban a:hover {
	text-decoration:none;
}
/*列表页*/
.list {
	width:660px;
	margin:20px auto 20px;
}
.list li {
	line-height:35px;
	border-bottom:1px dotted #5279d6;
}
.list li span {
	float:right;
}
/*图片列表页*/
.p_list {
	width:680px;
	margin:20px auto;
}
.p_list li {
	float:left;
	text-align:center;
	width:33.3%;
	height:168px;
	border-bottom:1px dotted #5279d6;
	margin-bottom:20px;
}
.p_list li img {
	width:212px;
	height:128px;
	display:block;
	margin:auto;
}
.p_list li span {
	display:inline-block;
	padding-top:5px;
}
.p_list li a {
	color:#5279d6;
}
/*分页符*/
.pages {
	padding:10px;
	text-align:center;
}
.pages li {
	display:inline;
	text-align:center;
	list-style:none;
}
.pages a {
	display:inline-block;
	margin-right:5px;
	line-height:18px;
	padding:2px 5px;
	border:1px solid #3b4f85;
	background:#112354;
	color:#5279d6;
}
.pages a:hover {
	text-decoration:none;
	color:#f4d400;
}
.pages strong {
	display:inline-block;
	margin-right:5px;
	line-height:18px;
	padding:2px 5px;
	border:1px solid #3b4f85;
	background:#5279d6;
	color:#112354;
}
/*新闻页*/
h1.title {
	width:638px;
	line-height:39px;
	color:#f4d400;
	font-size:14px;
	text-align:center;
	background:url("../images/3.jpg") 0 -205px;
	margin:auto;
}
.txt {
	width:660px;
	margin:20px auto 20px;
	overflow:hidden;
	color:#699acd
}
.txt strong {
	color:#71c7ff;
}
.txt img {
	display:block;
	margin:auto;
}
#updown {
	border: 1px solid #354d8f;
	line-height:30px;
	margin:20px 0;
	text-align:center;
	background:#102254;
	color:#699acd;
	font-weight:bold;
}
#updown a {
	font-weight:normal;
}
/*游戏资料*/
.yxzl {
	width:668px;
	margin:auto;
}
.yxzl dl {
	margin-bottom:10px;
	border:1px solid #3a57a6;
	position:relative;
	width:665px;
}
.yxzl dt {
	width:668px;
	overflow:hidden;
	text-indent:-1000em;
	position:absolute;
	left:-1px;
	top:-1px;
	background-image:url("../images/3.jpg");
}
.yxzl dd {
	padding:10px;
	background:#182959;
	border:1px solid #0e1d46;
	width:643px;
	overflow:hidden;
}
.yxzl .b1 {
	padding-top:41px;
}
.yxzl .b2 {
	padding-top:45px;
}
.yxzl .b3 {
	padding-top:53px;
}
.yxzl .b4 {
	padding-top:52px;
}
.yxzl .b5 {
	padding-top:47px;
}
.yxzl .b1 dt {
	background-position:0 -244px;
	height:41px;
}
.yxzl .b2 dt {
	background-position:0 -284px;
	height:45px;
}
.yxzl .b3 dt {
	background-position:0 -330px;
	height:53px;
}
.yxzl .b4 dt {
	background-position:0 -383px;
	height:52px;
}
.yxzl .b5 dt {
	background-position:0 -435px;
	height:47px;
}
.get {
	display:block;
	background:url(../images/btca.jpg) 0 -34px no-repeat;
	width:129px;
	height:34px;
	;
	border:none;
}
.get:hover {
	background-position:0 0;
}
#_Ten_rightDiv {
	position: absolute;
	right: 1px;
	top: 874px;
	z-index:999999999;
}
.page {
    margin: 0 auto;
}
.page li {
    border: medium none;
    display: inline;
    text-align: center;
    padding:5px;
}